[Snort-users] error snort + MySQL - SAME PROBLEM HERE.

Christopher.Downs at ...9270... Christopher.Downs at ...9270...
Fri May 23 07:51:10 EDT 2003


I have the same issue going on this morning on a new build, im wondering if
snort-2.0.0 does not support MySQL v4 ? can someone comment on this ? is
there a patch or should i be downgrading MySQL ?

Any help, comments or suggestion are greatly appreciated.

Sincerely,
     Christopher M Downs





More information about the Snort-users mailing list